BODY {
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #283A90;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	color: #FFFFFF;
}
TD {
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A {
	FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 17px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
H1 {
	FONT-SIZE: 36px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: 100;
	color: #FFFFFF;
	font-variant: small-caps;
	}
H2 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: 100;
	color: #FFFFFF;
	font-variant: small-caps;
	}
